<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

$ms = Menu::getInstance();

$bm_pidx = Str::binValue($bt['curpath'][0]['bm_idx'], 0);

if($bm_pidx > 0){
	$list = $ms->getTreeList('pc', true, $bm_pidx);
}else{
	$list = $ms->getTreeList('pc', true, '0', 1);
}
?>

<nav>
<?php if($bm_pidx){?>
    <h2><?php echo $bt['curpath'][0]['bm_name']?></h2>
<?php }else{?>
	<h2><?php echo $config['cf_title']?></h2>
<?php }?>
    <ul>
		<?php echo Menu::getInstance()->printMenu($list, $bt['curmenu']['bm_idx']);?>
    </ul>
</nav>  
